﻿/*------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------[tab_box] */
/*------------------------------------------------------------------------------------------------------------------*/
div #tab_box 
{
	padding-left:20px;
	padding-right:20px;
}

ul.tabs
{
	margin: 0px;
	padding: 0px;
}

ul.tabs li
{
	height:40px;
	width:122px;
	float: left;
}

ul.tabs #Tab1
{
	background-image: url(../../images/Default/Pages/DefaultTab01.gif);
}

ul.tabs #Tab1.active
{
	background-image: url(../../images/Default/Pages/DefaultTab01_Move.gif);
}

ul.tabs #Tab2
{
	background-image: url(../../images/Default/Pages/DefaultTab02.gif);
}

ul.tabs #Tab2.active
{
	background-image: url(../../images/Default/Pages/DefaultTab02_Move.gif);
}
/**  影像系統不用關鍵字搜尋及症狀搜尋
ul.tabs #Tab3
{
	background-image: url(../../images/Default/Pages/DefaultTab03.gif);
}

ul.tabs #Tab3.active
{
	background-image: url(../../images/Default/Pages/DefaultTab03_Move.gif);
}

ul.tabs #Tab4
{
	background-image: url(../../images/Default/Pages/DefaultTab04.gif);
}

ul.tabs #Tab4.active
{
	background-image: url(../../images/Default/Pages/DefaultTab04_Move.gif);
}
**/
div #tab_container
{
	clear:left;
	border-width:1px;
	border-style:solid;
	border-color:#4F5534;
}

div #tab_container th
{
	text-align:left;
	padding-left:20px;
}

/*------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------[一般設定]*/
/*------------------------------------------------------------------------------------------------------------------*/
/*資料橫幅*/
table tr.DiseaseInfo
{
	background-color: #FFFFFF;
	font-size: 16px;
	height: 28px;
	vertical-align:middle;
	font-family:"微軟正黑體";
}

/*------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------[資料表格]*/
/*------------------------------------------------------------------------------------------------------------------*/
table.DiseaseInfoTable
{
	margin-left:auto;
	margin-right:auto;
	border: 1px;
	border-color: #4F5534;
	background-color: #FFFFFF;
	border-style:solid;
	line-height:18pt;
}

table.DiseaseInfoTable th
{
	text-align:right;
	vertical-align:top;
	white-space:nowrap;
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
}

table.DiseaseInfoTable td
{
	text-align:left;
	vertical-align:top;
	padding-left:5px;
	padding-right:5px;
}

table.DiseaseInfoTable td.header
{
	background-image: url(../../images/Default/Pages/DiseaseTitle.gif);
	background-repeat: repeat-x;
	height:28px;
	font-size: 16px;
	font-weight: bold;
	vertical-align:middle;
	text-align:center;
	font-family:"微軟正黑體";
}

.DiseaseHover
{
	visibility:hidden;
	white-space:normal;
	text-align:left;   
}

table.DiseaseSummary
{
	width: 500px;
	border:1px;
	border-style: dashed;
	border-color: #39210E;
	line-height: 24px;
	background-color: #E1D3BA;
	color: #39210E;
	text-align: left;
}

table.CategoryInfoTable
{
	margin-left:auto;
	margin-right:auto;
	border: 1px;
	border-color: #4F5534;
	background-color: #FFFFFF;
	border-style:solid;
	line-height:18pt;
}

table.CategoryInfoTable th
{
	text-align:right;
	vertical-align:top;
	white-space:nowrap;
	font-weight:bold;
	padding:1px;
}

table.CategoryInfoTable td
{
	text-align:left;
	vertical-align:top;
	padding:0px;
}

table.CategoryInfoTable td.header
{
	background-image: url(../../images/Default/Pages/DiseaseTitle.gif);
	background-repeat: repeat-x;
	height:28px;
	font-size: 16px;
	font-weight: bold;
	vertical-align:middle;
	text-align:center;
	font-family:"微軟正黑體";
}

/*------------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------[篩選頁面選單]*/
/*------------------------------------------------------------------------------------------------------------------*/

#Filter
{
    padding:10px;
	width:200px;
	vertical-align:top;
	background-image: url(../../images/Default/Pages/FilterBg.gif);
	background-repeat: repeat-x;
	
}

#Filter .FilterLA
{
	background-image: url(../../images/Default/Pages/FilterLA.gif);
	background-repeat: no-repeat;
	width:7px;
	height:25px;
}

#Filter .FilterCA
{
	background-image: url(../../images/Default/Pages/FilterCA.gif);
	background-repeat: repeat-x;
	height:25px;
	font-size:medium;
	font-weight:bold;
	color:White;
}

#Filter .FilterRA
{
	background-image: url(../../images/Default/Pages/FilterRA.gif);
	background-repeat: no-repeat;
	width:7px;
	height:25px;
}

#Filter .FilterTable
{
	border:1px;
	border-style:solid;
	border-color: #4F5534;
	background-color: #FFFFFF;
	line-height:18pt;
	width:100%;
}

#Filter .FilterTitle
{
    background-color: #a5bebc;
    color:Black;
    padding-left: 5px;
}

#Filter .CategoryTitle
{
    padding: 5px;
    color: #d04000;
    font-weight: bold;
    border-bottom-style: dotted;
    border-bottom-width: thin;
    border-bottom-color: #C0C0C0;
}


.SearchBody
{
    padding:10px;
}